# Dreams Pos admin template
POS - Bootstrap Admin Template
Author: Dreamguys - Bootstrap Admin Template
Keywords: admin, estimates, bootstrap, business, corporate, creative, management, minimal, modern, html5, responsive

### Toastr

#### Types

#### Position

##### Top Positions

##### Bottom Positions

#### Options

#### Clear Toasts

##### Remove

Immediately remove current toasts without using animation.

##### Clear

Remove current toasts using animation.

#### Duration & Timeout

you can use options like `showDuration`, `hideDuration`, `timeout` for your toasts. To create a sticky toast set the `timeout` to `0`

### Search

Search

## Recent Search

- ###### Settings

- ###### Report

- ###### Invoice

- ###### Sales